<!DOCTYPE html>
<html lang="en">
<head>
<title>Museo</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Ela Admin - HTML5 Admin Template</title>
    <meta name="description" content="Ela Admin - HTML5 Admin Template">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="apple-touch-icon" href="https://i.imgur.com/QRAUqs9.png">
    <link rel="shortcut icon" href="https://i.imgur.com/QRAUqs9.png">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/normalize.css@8.0.0/normalize.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/font-awesome@4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/lykmapipo/themify-icons@0.1.2/css/themify-icons.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/pixeden-stroke-7-icon@1.2.3/pe-icon-7-stroke/dist/pe-icon-7-stroke.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/3.2.0/css/flag-icon.min.css">
    <link rel="stylesheet" href="styles/cs-skin-elastic.css">
    <link rel="stylesheet" href="styles/style.css">

    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800' rel='stylesheet' type='text/css'>


</head>
<body>

    <div id="right-panel" class="right-panel">

        <div class="content">
            <div class="animated">
                <form action="/updateFrases/<%= data.id %>" method="POST">
                <div class="card">
                    <div class="card-header">
                    </div>
                    <div class="card-body">
                        <div class="content">
                            <div class="animated fadeIn">
                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="card">
                                            <div class="card-header">
                                                <strong class="card-title">Listado</strong>
                                            </div>
                                            <div class="card-body">
                                                    <div class="row form-group">
                                                        <div class="col col-md-3"><label for="textarea-input" class=" form-control-label">Frase</label></div>
                                                        <div class="col-12 col-md-9"><input value="<%= data.frase%>" id="frase" name="frase" rows="9" placeholder="Frase" class="form-control"></input></div>
                                                    </div>
                                                    <div class="row form-group">
                                                        <div class="col col-md-3"><label for="text-input" class=" form-control-label">Nombre</label></div>
                                                        <div class="col-12 col-md-9"><input type="text" value="<%= data.nombre%>" id="nombre" name="nombre" placeholder="Nombre" class="form-control" pattern="[A-Za-z]{3,50}"></div>
                                                    </div>
                                                    <div class="row form-group">
                                                        <div class="col col-md-3"><label for="text-input" class=" form-control-label">Apellido</label></div>
                                                        <div class="col-12 col-md-9"><input type="text" value="<%= data.apellido%>" id="apellido" name="apellido" placeholder="Apellido" class="form-control" pattern="[A-Za-z]{3,50}"></div>
                                                    </div>
                                                    <div class="row form-group">
                                                        <div class="col col-md-3"><label for="file-multiple-input" class=" form-control-label">Fotograía</label></div>
                                                        <div class="col-12 col-md-9"><input type="file" value="<%= data.foto%>" id="foto" name="foto" multiple="" class="form-control-file"></div>
                                                    </div>
                                                    <a type="button" class="btn btn-danger" href="/frases">Cancelar</a>
                                                    <button type="submit" class="btn btn-success">Confirmar</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                  </div>
              </div>

            </form>
    </div><!-- .animated -->
</div><!-- .content -->

<div class="clearfix"></div>



</div><!-- /#right-panel -->

<!-- Right Panel -->
<script src="https://cdn.jsdelivr.net/npm/jquery@2.2.4/dist/jquery.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.4/dist/umd/popper.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/js/bootstrap.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/jquery-match-height@0.7.2/dist/jquery.matchHeight.min.js"></script>
<script src="assets/js/main.js"></script>


</body>
</html>
